0001-Disable-xDS-SD.patch
0002-Disable-Consul-SD.patch
0003-Disable-Nomad-SD.patch
0004-Disable-TSDB-lockfile.patch
0005-Default-settings.patch
0006-Fix-test-prom-invocations.patch
0010-Do-not-embed-blobs.patch
0011-Reinstate-classic-web-UI.patch
0012-Default-to-classic-UI.patch
0013-Revert-kingpin-import-path.patch
0014-Disable-write-documentation-flag.patch
0015-Disable-Azure-AD-authentication-support.patch
0017-Extend-testing-CA-certificates-expiry-date.patch
0018-Disable-Azure-SD.patch
0019-Disable-OTLP-Ingestion-endpoint.patch
0021-Backport-fixes-for-32-bit-archs.patch
0022-Avoid-various-resources-related-test-failures.patch
0023-Use-legacy-label-name-validation.patch
0024-Update-informer-watch-error-handler-for-client-go.patch
0025-Support-prometheus-common-v0.66.0.patch
0026-Update-deprecated-Moby-type-NetworkListOptions.patch
0027-Update-otel-semconv-version.patch
